cloudstack 连接vcenter 6.0 问题

cloudstack 4.8或4.9版本。连接vcenter 6.0 提示下面,5.5没有问题。大家有连接vcenter 6 成功的么
看官方文档中好像没有明确说只提供5.0或5.5平台  
 
错误提示:Unknown API command: addVmwareDc
已邀请:

ak_qq

赞同来自: menkeyi

目前支持5.x和6.0.
但是不知道你重哪里下载的包,社区的包中现在去掉了对vmware的支持,最好自己编译或通过shapeblue的软件库下载rpm包。

menkeyi - 云和大数据方面

赞同来自:

我的安装方式cloudstack官方文档 做的 。那就是说的安装第三方或者重新编译了呀

menkeyi - 云和大数据方面

赞同来自:

shapeblue的软件库下载rpm  这个有问题或者地址之类的么 网上搜索了一下 好像没有这个信息

要回复问题请先登录注册